# Interface TwinDiagnosticsResponse

interface TwinDiagnosticsResponse {
diagnostics: Diagnostics;
summary: DiagnosticsSummary;
twinId: string;
twinVersion: number;
}

##### Index

### Properties

diagnostics
summary
twinId
twinVersion

## Properties

### diagnostics

diagnostics: Diagnostics

### summary

summary: DiagnosticsSummary

### twinId

twinId: string

### twinVersion

twinVersion: number